/*.table {
border: 1px solid #e4e4e4;
}
*/

.sorting_1 {
  width: 200px;
}

.navigation .btn-group {
  margin:2px 0;
}

.navigation {
  margin-bottom: 15px;
}

.autoreturn {
  text-align: right;
  font-size: 90%;
  font-style: italic;
}

.avatar {
  width: 30px;
  border: 2px solid #fff;
  margin: -6px 0;
  z-index: 1;
  border-radius: 100px;  /* свойство для тех кто его поддерживает */
  -moz-border-radius: 100px;  /* для firefox */
  -webkit-border-radius: 100px;  /* для Safari и Chrome */
}

.pointer {
  cursor: pointer;
}

.avatar:hover {
  margin-left: -40px;
  margin-top: -50px;
  position: absolute;
  width: 100px;
}

/* table tr td {
vertical-align: middle !important;
}

.table thead tr th {
vertical-align: middle !important;
} */

#main {
  margin-bottom: 20px;
}

label {
  padding-top:8px;
}

.dataTables_filter {
  margin-top: -50px;
}

.navigation p a {
  margin: 2px 0;
}

#blockmessage {
  max-height: 400px;
  overflow-y: auto;
}

.reflist td, .reflist1 td, .reflist2 td {
  /* padding-left:30px !important; */
}

#content .refusr1 td {
  background-color: #ffffff;
}
#content .refusr2 td {
  background-color: #f9f9f9;
}

#content .refusr1:hover td,#content .refusr2:hover td {background-color:#d9edf7 !important}


div#da-error-wrapper {
  width: 320px;
  margin: 0px auto auto;
  position: relative;
}
@-webkit-keyframes error-swing {
  0% {
    -webkit-transform: rotate(1deg);
  }
  100% {
    -webkit-transform: rotate(-2deg);
  }
}
@-moz-keyframes error-swing {
  0% {
    -moz-transform: rotate(1deg);
  }
  100% {
    -moz-transform: rotate(-2deg);
  }
}
@keyframes error-swing {
  0% {
    transform: rotate(1deg);
  }
  100% {
    transform: rotate(-2deg);
  }
}
div#da-error-wrapper #da-error-code {
  width: 315px;
  height: 300px;
  padding: 127px 16px 0 16px;
  position: relative;
  margin: auto;
  margin-bottom: 20px;
  z-index: 5;
  line-height: 1;
  font-size: 32px;
  text-align: center;
  background: url(/img/error-hanger.png) no-repeat center center;
  -webkit-transform-origin: center top;
  -moz-transform-origin: center top;
  transform-origin: center top;
  -webkit-animation: error-swing infinite 2s ease-in-out alternate;
  -moz-animation: error-swing infinite 2s ease-in-out alternate;
  animation: error-swing infinite 2s ease-in-out alternate;
}
div#da-error-wrapper #da-error-code span {
  font-size: 30px;
  display: block;
}
div#da-error-wrapper #da-error-pin {
  width: 38px;
  height: 38px;
  display: block;
  margin: auto;
  margin-bottom: -27px;
  z-index: 10;
  position: relative;
  background: url(/img/error-pin.png) no-repeat center center;
}

body {
  padding-top: 70px;
}

#example3 tr td:nth-child(3) {
  font-weight: bold;
}
#sponsor tr td:nth-child(1) {
  font-weight: bold;
}
#basecontact tr td:nth-child(2) {
  font-weight: bold;
}

#example3 tr td:nth-child(1), #example3 tr th:nth-child(1) {
  color: #999;
  width: 20px !important;
}

em {
  display: block;
  width: 350px;
  display:block;
  font-size: 85%;
}

.move {
  cursor:move;
}

/*
#prosort {
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.24);
}*/

textarea {
  box-sizing: border-box;
  min-height: 100px;
  overflow-x: hidden; // for Firefox (issue #5)
}

.navbar-default .badge-error {
  background-color: #c71c22 !important;
  color: #fff !important;
}

.not-active {
  pointer-events: none;
  cursor: not-allowed;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}



.carousel {
  margin-bottom: 50px;
}
.carousel-cell {
  width: 85%; /* half-width */
  height: 160px;
  margin-right: 10px;
}

.carousel-cell img {
  width: 93px;
}